#!/bin/sh

set -efu

pys="$(py3versions -s 2> /dev/null)"

cp -a tests tox.ini "$AUTOPKGTEST_TMP"
cd "$AUTOPKGTEST_TMP"

for py in $pys; do
	echo "=== $py ==="
        $py -m pytest -k 'not regular and not noquiet_installed_packages[None]' -v 2>&1
done

